.clearfi:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

body,
p {
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 26px;
  color: #666666;
  font-style: normal;
}

.copy-hero {
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.2em;
  text-transform: none;
  letter-spacing: 0;
  font-size: 30px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: center;
  color: #666666;
}

blockquote {
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2em;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0;
  font-style: italic;
  text-transform: none;
  font-size: 18px;
  letter-spacing: -0.8px;
  line-height: 29px;
  text-align: left;
  color: white;
}

blockquote span {
  background: transparent url(sprites/text-bg.png) repeat scroll 0 0;
}

.inverted .dropdown > li > a,
.dropdown.inverted > li > a {
  color: #202020;
  background: #fff;
}

.inverted .dropdown a > span,
.dropdown.inverted a > span {
  color: #202020;
  background-position: right -212px;
}

.inverted .dropdown ul,
.dropdown.inverted ul {
  background: #fff;
}

.inverted .dropdown ul a,
.dropdown.inverted ul a {
  color: #202020;
  background: #fff;
}

.inverted .dropdown ul a:hover,
.dropdown.inverted ul a:hover {
  color: #202020;
  background: #c4cfd3;
}

.inverted .dropdown ul a.selected,
.dropdown.inverted ul a.selected {
  background: #c4cfd3;
}

.sprites-sprite,
.sprites-icon-alert-red,
.sprites-icon-alert,
.sprites-icon-close-map,
.sprites-icon-close-x-white,
.sprites-icon-date-picker-calendar,
.sprites-icon-email,
.sprites-icon-gem-cushion,
.sprites-icon-gem-detail-share,
.sprites-icon-gem-emerald,
.sprites-icon-gem-heart,
.sprites-icon-gem-not-sure,
.sprites-icon-gem-oval,
.sprites-icon-gem-pear,
.sprites-icon-gem-rectangle,
.sprites-icon-gem-round,
.sprites-icon-gem-square,
.sprites-icon-green-check-sm,
.sprites-icon-green-check,
.sprites-icon-magnify,
.sprites-icon-media-gallery,
.sprites-icon-nav-separator,
.sprites-icon-phone,
.sprites-icon-question,
.sprites-icon-red-arrow,
.sprites-icon-red-left-arrow,
.sprites-icon-share-facebook,
.sprites-icon-share-twitter,
.sprites-icon-step-nav-arrow-selected,
.sprites-icon-step-nav-arrow,
.sprites-icon-stop-watch,
.sprites-icon-white-left-arrow,
.sprites-icon-white-right-arrow,
.sprites-progress-indicator,
.sprites-progress-nav {
  background: url('/img/sprites-s6da4de9852.png') no-repeat;
}

.sprites-icon-alert-red {
  background-position: 0 -1066px;
}

.sprites-icon-alert {
  background-position: 0 -1128px;
}

.sprites-icon-close-map {
  background-position: 0 -677px;
}

.sprites-icon-close-x-white {
  background-position: 0 -797px;
}

.sprites-icon-date-picker-calendar {
  background-position: 0 -1281px;
}

.sprites-icon-email {
  background-position: 0 -655px;
}

.sprites-icon-gem-cushion {
  background-position: 0 -610px;
}

.sprites-icon-gem-detail-share {
  background-position: 0 -314px;
}

.sprites-icon-gem-emerald {
  background-position: 0 -849px;
}

.sprites-icon-gem-heart {
  background-position: 0 -337px;
}

.sprites-icon-gem-not-sure {
  background-position: 0 -1027px;
}

.sprites-icon-gem-oval {
  background-position: 0 -520px;
}

.sprites-icon-gem-pear {
  background-position: 0 -565px;
}

.sprites-icon-gem-rectangle {
  background-position: 0 -1183px;
}

.sprites-icon-gem-round {
  background-position: 0 -381px;
}

.sprites-icon-gem-square {
  background-position: 0 -1220px;
}

.sprites-icon-green-check-sm {
  background-position: 0 -1144px;
}

.sprites-icon-green-check {
  background-position: 0 -981px;
}

.sprites-icon-magnify {
  background-position: 0 -829px;
}

.sprites-icon-media-gallery {
  background-position: 0 -1312px;
}

.sprites-icon-nav-separator {
  background-position: 0 -1082px;
}

.sprites-icon-phone {
  background-position: 0 -761px;
}

.sprites-icon-question {
  background-position: 0 -946px;
}

.sprites-icon-red-arrow {
  background-position: 0 -1299px;
}

.sprites-icon-red-left-arrow {
  background-position: 0 -1306px;
}

.sprites-icon-share-facebook {
  background-position: 0 -1108px;
}

.sprites-icon-share-twitter {
  background-position: 0 -1007px;
}

.sprites-icon-step-nav-arrow-selected {
  background-position: 0 -709px;
}

.sprites-icon-step-nav-arrow {
  background-position: 0 -894px;
}

.sprites-icon-stop-watch {
  background-position: 0 -426px;
}

.sprites-icon-white-left-arrow {
  background-position: 0 -1262px;
}

.sprites-icon-white-right-arrow {
  background-position: 0 -1164px;
}

.sprites-progress-indicator {
  background-position: 0 -468px;
}

.sprites-progress-nav {
  background-position: 0 0;
}

/* .retailer-tabs {
  display: none;
}

.retailer-tabs.active {
  display: block;
} */

#main {
  position: relative;
}

.loading {
  display: none;
  position: absolute;
  background: #fff;
  padding: 8px 8px 6px 16px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  top: 0;
  left: 470px;
  z-index: 99999;
  text-align: center;
}

.ie8 .infobox {
  padding-top: 25px !important;
}

.ie9 .infobox {
  padding-top: 25px !important;
}

.infobox {
  padding-top: 13px;
  padding-bottom: 5px;
  font-size: 11px;
  width: auto !important;
  min-width: 170px;
}

.infobox .title {
  font-weight: 700;
}

.infobox p {
  line-height: 1.45454545454545454545em;
  margin-bottom: 0.5em;
}

.infobox a:hover {
  border-bottom-color: transparent;
}

.infobox .phone {
  font-size: 12px;
}

.infobox .location.has-store-info {
  position: relative;
  min-width: 170px;
  padding-right: 170px;
}

.infobox .store-info {
  position: absolute;
  right: 0;
  top: 0;
  width: 150px;
  text-align: left;
  padding: 0 0 0 20px;
  list-style: disc outside none;
}

.infobox .store-info li {
  padding: 2px 4px;
}

.retailer-search {
  background: #f4f4f4;
  overflow: visible;
}

.retailer-search .zip-search input[type='text'] {
  width: 355px;
  background-image: url(/img/encyclopedia/gem-encyc-sprite.png);
  background-repeat: no-repeat;
  background-position: 10px -272px;
  padding-left: 35px;
  vertical-align: top;
}

.retailer-search .zip-search label.error {
  top: 38px;
  left: 15px;
}

.retailer-search ul#map-tabs {
  font-size: 0;
  color: #202020;
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2em;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0;
  text-align: center;
  background-image: none;
  padding-bottom: 0;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1em;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 1em;
  float: right;
  display: none;
}

.retailer-search ul#map-tabs > * {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.retailer-search ul#map-tabs li {
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #9b9b9a;
  height: 37px;
  line-height: 37px;
  position: relative;
}

.retailer-search ul#map-tabs li a {
  color: white;
  padding: 0 20px;
}

.retailer-search ul#map-tabs li.selected {
  background-color: #000;
}

.retailer-search ul#map-tabs li.selected:after {
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  bottom: -5px;
  background: url('../img/icons/arrow-down.png') no-repeat center top;
}

.are-you-a-retailer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 5px solid #e8e8e8;
  padding: 20px 54px 20px 44px;
  margin-top: 80px;
}

.are-you-a-retailer p {
  float: left;
  color: #666666;
  font-family: arial;
  font-weight: 400;
  text-align: left;
}

.are-you-a-retailer p span {
  color: #202020;
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  font-size: 15px;
  display: block;
}

.are-you-a-retailer .button-action {
  float: right;
  margin: 7px 0 0;
}

.region h4 {
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2em;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1em;
  text-align: left;
  margin-bottom: 37px;
}

.region .location {
  background: none;
  padding-left: 0;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dotted #cccccc;
}

.region .location:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.region .location > li,
.region .location > ul > li {
  list-style-image: none;
}

.region .location > * {
  float: left;
}

.region .location:last-child {
  border-bottom: none;
}

.region .location * {
  font-size: 13px;
  line-height: 20px;
}

.region .location .city {
  font-family: 'freight-sans-pro', sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2em;
  text-transform: none;
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 15px;
  background: url('../img/icons/icon-marker-tiny-shadow.png') no-repeat 24px 4px;
  width: 15px;
  padding-left: 51px;
  color: #232122;
  min-height: 24px;
}

.region .location .details {
  width: 540px;
}

.region .location .details a {
  border-bottom-color: transparent;
}

.region .location .details a span {
  font-weight: 700;
}

.region .location .details .hours {
  padding-top: 3px;
}

.region .location .store-info {
  padding: 10px 0 0 20px;
  list-style: disc outside none;
}

.region .location .phone {
  width: 192px;
}

.region .location .web {
  width: 169px;
}

.region .location a {
  color: #0477aa;
}

.region table,
tr,
td {
  vertical-align: bottom;
}

.region table {
  width: 100%;
  margin: 0 0 -10px -10px;
  float: right;
}

.region table td {
  padding-left: 0;
}

.pager {
  margin: -45px 0 10px 0 !important;
}

.pageSummary {
  float: left;
  padding: 0;
  height: auto;
  font-style: normal;
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-size: 13px;
}

.pageSummary span {
  font-weight: bold;
}

.pageBtn {
  float: right;
  margin-right: -10px;
}

.pageBtn .recent-article-pagination {
  margin-top: -3px;
}

.pageBtn li {
  cursor: pointer;
  margin-left: 2px;
}

.pageBtn li.disabled {
  cursor: default;
  padding: 0;
}

.store-hours {
  text-align: left;
  width: 200px;
  margin-top: -10px;
}

.store-hours .store-hours-title {
  color: #0477aa;
}

.store-hours table tr > * {
  padding: 0;
  text-align: left;
}

.has-store-info-hours table {
  margin-bottom: 0 !important;
}

.has-store-info-hours {
  padding-right: 0 !important;
}

.has-store-info-hours .store-info-hours {
  position: relative !important;
  text-align: left !important;
  padding: 0 !important;
  color: #666 !important;
}

.has-store-info-hours table,
td,
tr {
  vertical-align: top !important;
}

.has-store-info-hours p {
  max-width: 350px !important;
}

/* Hiding OL */
.h-0,
.zero-height {
  height: 0px;
}

#oo_tab_1 {
  display: none !important;
}

/* Hiding Old List view */

section#list {
  display: none !important;
}

#google-maps-page h1 .header-support,
#retailer h1 .header-support {
  color: #a7947a;
}

#google-maps-page .retailer-search,
#retailer .retailer-search {
  position: absolute;
  top: 22%;
  left: 20%;
  min-width: 300px;
  z-index: 1;
  box-shadow: 0px 0px 25px 0px #b3b3b3;
  border-radius: 5px;
  width: 390px;
  padding-bottom: 0;
}

#google-maps-page .retailer-search .content,
#retailer .retailer-search .content {
  width: 390px;
  margin: 0;
}

#google-maps-page .retailer-search .content #zip-search,
#retailer .retailer-search .content #zip-search {
  /* width: 250px; */
  margin: 5px 30px;
  padding: 4px 35px 4px 40px;
  border: 3px solid #e8e8e8;
  font-size: 14px;
}

.retailer-search ul#map-tabs {
  display: none !important;
}

.retailer-search .zip-search input[type='text'] {
  background: none;
}

.retailer-lookup-input #go {
  position: absolute;
  right: 41px;
  top: 16px;
  width: 17px;
  height: auto;
}

.retailer-lookup-input #find-me {
  height: auto;
  width: 20px;
  position: absolute;
  left: 40px;
  top: 15px;
}

.retailer-search .zip-search label.error {
  left: 55px;
  top: 65px;
  width: 230px;
}

.mini-retailer-list {
  max-height: 320px;
  overflow-y: auto;
}

.mini-retailer-list .region .location .details {
  width: 330px;
}

.mini-retailer-list .region table td {
  padding: 0;
}

.pageSummaryMini {
  color: #999;
  font-size: 12px;
  font-weight: 700;
}

.mini-retailer-list .region .location .details a span {
  text-transform: capitalize;
  font-family: 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0;
}

.mini-retailer-list .region .location {
  margin-bottom: 0;
  margin-right: 13px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-top: 10px;
}

.mini-retailer-list .region .location:hover {
  background-color: #e1e1e1;
}

.zip-search hr {
  clear: both;
  border-width: 2px;
  margin-top: 30px;
  opacity: 0.5;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}

.mini-retailer-list .pager {
  margin: -30px -30px 0px 0 !important;
}

.mini-retailer-list .mCSB_inside > .mCSB_container {
  margin-right: 0;
}

.mini-retailer-list .mCSB_container_wrapper + .mCSB_scrollTools.mCSB_scrollTools_vertical,
.mini-retailer-list
  .mCSB_container_wrapper.mCS_no_scrollbar_x.mCS_x_hidden
  + .mCSB_scrollTools.mCSB_scrollTools_vertical,
.mini-retailer-list .mCSB_scrollTools.mCSB_scrollTools_vertical {
  top: 0;
}

#map-first-load {
  width: 100%;
  min-height: 360px;
  background-image: url(/img/world-view.png);
  /*background-repeat: no-repeat;*/
  background-size: contain;
  height: 535px;
  background-position-x: center;
}

.error-message {
  color: red;
  font-weight: 700;
}

.stop-refresh {
  background-color: #e1e1e1;
  height: 44px;
  padding-top: 8px;
  display: none;
}

.search-filter a:hover,
.search-filter a:focus {
  border-bottom-color: transparent;
}

.filter-popup {
  display: none;
  position: absolute;
  width: 230px;
  /*height: 180px;*/
  background-color: white;
  z-index: 1;
  right: -280px;
  padding: 10px 20px;
  box-shadow: 0px 0px 25px 0px #b3b3b3;
  text-align: left;
  top: 80px;
}

.filter-title {
  text-align: center;
  font-weight: 700;
  font-size: 13px;
}

.checkbox-filters {
  padding: 5px 0;
}

.filter-popup label {
  font-size: 12px;
}

.filter-popup-done {
  float: right;
  background-color: #e2e2e2;
  color: #202020;
  font-size: 11px;
}

/* Retailer Infobox*/
.infobox {
  padding: 10px 15px;
}

.infobox table {
  width: 100%;
  margin-bottom: 0;
}

.infobox .retailer-name {
  font-family: 'freight-sans-pro', sans-serif;
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  color: #202020;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.infobox td {
  text-align: left;
  padding: 0 5px 0 0;
}

.infobox .retailer-addr2,
.infobox .retailer-addr1 {
  text-align: center;
  color: #999;
  line-height: 15px;
}

.infobox .retailer-addr2 {
  padding-top: 0;
  padding-bottom: 15px;
}

.infobox .retailer-addr1 {
  padding-bottom: 0;
  padding-top: 7px;
}

.infobox .retailer-tel {
  color: #202020;
}

.infobox .retailer-infobox-lable {
  font-weight: 700;
}

.infobox .retailer-type-checkbox {
  color: #999999;
  font-size: 15px;
}

.infobox .retailer-type-checkbox .green-check {
  color: #009900;
}

.infobox .retailer-email,
.infobox .retailer-direction,
.infobox .retailer-website {
  text-align: center;
}

.infobox .retailer-email a,
.infobox .retailer-website a {
  color: #0477aa;
  font-size: 13px;
}

.infobox .retailer-direction {
  padding-top: 7px;
}

#mobileMiniRegionList .infobox .retailer-direction a {
  margin-top: 10px;
}

#map-canvas {
  width: 100%;
  height: 607px;
}

.distance-to-origin {
  font-size: 13px;
  color: #666666;
  font-weight: 400;
}
/* ENDS Retailer Infobox

/* Medium Screen Breakpoint (iPad portrait 768px)  */
@media screen and (max-width: 768px) {
  /* Disabling auto zoom on Safari */
  input[type='text'],
  textarea {
    font-size: 1em;
  }
  /* Header */
  .nav-container,
  #global-header-form,
  .report-box,
  #my-gia-locale-wrapper {
    display: none;
  }
  body,
  .section-wrapper,
  section {
    min-width: 240px;
  }
  .global-header .logo {
    background-size: 150px 150px;
    height: 50px;
    width: 150px;
    top: 15px;
  }
  .content {
    width: 90%;
    margin-bottom: 5px;
  }
  body {
    margin: 0;
  }
  .global-header {
    border-bottom: 1px solid #cccccc;
  }
  .global-header .header-container {
    height: 75px;
  }
  form.report-lookup-form label {
    display: block;
    margin-bottom: 10px;
  }
  p.copy-lead-in {
    font-size: 14px;
    font-family: 'Helvetica', 'Arial', sans-serif;
    line-height: 26px;
  }
  p.copy-lead-in + p {
    display: none;
  }
  ul.global-link-bar a.global-link {
    display: none;
  }
  section#submit,
  section#recommendations {
    display: none;
  }
  #retailer-lookup-form {
    background-color: #f1f1f1;
  }
  #retailer-lookup-form.sticky {
    position: fixed;
    top: 0;
    z-index: 9;
  }
  .retailer-lookup-input #find-me {
    top: 11px;
    position: relative;
    width: 100%;
    height: 100%;
    left: 19.3%;
  }
  input#go {
    /*margin-top: 15px;*/
    padding: 10px 13px 10px 13px;
  }
  section#lookup h3,
  section#lookup p:not(.first) {
    display: none;
  }
  section#lookup {
    padding: 0 0 55px !important;
  }
  .global-footer {
    padding: 20px 0 40px;
    position: absolute;
    width: 100%;
  }
  footer#footer div.links,
  footer#footer div.job-board,
  footer#footer div.social-links div.label {
    display: none;
  }
  footer#footer br {
    display: none;
  }
  .global-footer .legal {
    float: left;
    margin: 0 0 18px 18px;
    vertical-align: top;
    width: inherit;
  }
  .global-footer .social {
    float: right;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1em;
    margin: 0 0 0 0;
    vertical-align: top;
    width: 100%;
  }
  .global-footer .legal .legal-links li,
  .global-footer .legal .legal-links li:first-child {
    margin-left: 12px;
    clear: both;
    list-style: outside none none;
    margin-bottom: 5px;
  }
  .global-footer .social .social-links {
    /*bottom: 0;*/
    color: #9c9a9a;
    margin-left: 0px;
    /*position: absolute;*/
    /*right: 0;*/
    text-align: center;
  }
  .addthis_20x20_style img {
    width: 44px !important;
    height: auto !important;
  }
  .global-header {
    margin-bottom: 0;
  }
  /* Page Spcific Mobile Style */
  .infobox {
    padding: 10px 5px;
  }
  .infobox-close {
    top: 0;
    right: 0;
  }
  .infobox .retailer-store-hours,
  .infobox .retailer-type-name {
    font-size: 11px;
  }
  .suppress-on-mobile {
    display: none;
  }
  #retailer h1 {
    font-size: 38px;
  }
  #map-first-load {
    background-size: cover;
    height: 350px;
    background-position: 8% 30%;
  }
  #google-maps-page .retailer-search,
  #retailer .retailer-search {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  #google-maps-page .retailer-search .content,
  #retailer .retailer-search .content {
    width: 100%;
  }

  .retailer-lookup-input {
    width: 300px;
  }

  #google-maps-page .retailer-search .content #zip-search,
  #retailer .retailer-search .content #zip-search {
    padding-left: 30px;
    padding-right: 30px;
    margin: 0 30px 3px 30px;
  }
  .retailer-lookup-input #go {
    right: 19.3%;
    top: 11px;
    position: relative;
    padding: 0 0 0 0;
    width: 100%;
    height: 100%;
  }
  .are-you-a-retailer {
    margin-top: 30px;
  }
  .filter-popup {
    right: 0;
    top: 96px;
  }
  /* Hiding desktop retailer list and show Mobile version */
  .mini-retailer-list {
    display: none;
  }
  #google-maps-page .accordion .panel,
  #retailer .accordion .panel {
    position: relative;
    background-color: #e8e8e8;
    margin-bottom: 4px;
  }
  #google-maps-page .accordion .panel .toggle-bar,
  #retailer .accordion .panel .toggle-bar {
    height: 88px;
  }
  #google-maps-page .accordion .panel .details,
  #retailer .accordion .panel .details {
    background: none;
    padding-left: 0;
    display: none;
    padding-bottom: 33px;
  }
  #google-maps-page .accordion .panel .toggle.show,
  #retailer .accordion .panel .toggle.show {
    background-position: left bottom;
  }
  #google-maps-page .accordion .panel .toggle,
  #retailer .accordion .panel .toggle {
    text-align: right;
    text-transform: uppercase;
    font-family: 'freight-sans-pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2em;
    text-transform: none;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 9px;
    color: #0477aa;
    position: absolute;
    right: 10px;
    top: 40px;
    display: block;
    padding-left: 24px;
    height: 9px;
    background-image: url(/img/campus/bg-toggle.png);
    background-repeat: no-repeat;
    cursor: pointer;
  }
  #google-maps-page .accordion .panel .toggle-bar .toggle-bar-title,
  #retailer .accordion .panel .toggle-bar .toggle-bar-title {
    float: left;
    position: relative;
    width: 90%;
  }
  #google-maps-page .accordion .panel .toggle-bar .toggle-bar-title .heading,
  #retailer .accordion .panel .toggle-bar .toggle-bar-title .heading {
    font-family: 'freight-sans-pro', sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.2em;
    text-transform: none;
    letter-spacing: 0;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.2em;
    float: left;
    margin: 10px;
  }
  #google-maps-page .accordion .panel .toggle-bar .toggle-bar-title .heading p,
  #retailer .accordion .panel .toggle-bar .toggle-bar-title .heading p {
    color: #0477aa;
    white-space: nowrap;
  }
  #google-maps-page .accordion .panel .expanded .toggle-bar-title .heading p,
  #retailer .accordion .panel .expanded .toggle-bar-title .heading p {
    color: #666666;
  }
  #google-maps-page .accordion .panel .toggle-bar .toggle-bar-title .heading .header-address,
  #retailer .accordion .panel .toggle-bar .toggle-bar-title .heading .header-address {
    font-weight: 400;
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    letter-spacing: 0px;
  }
  .map-filter a {
    display: none;
  }
  .map-filter .selected {
    display: block;
  }
  #map-canvas {
    width: 100%;
    height: 70vh;
    top: 0;
  }
  /* ENDS Page Spcific Mobile Style */
}

.appointmentOnly {
  color: #999999;
  text-align: center !important;
  padding: 5px 0 !important;
}

.stop-refresh label {
  margin-bottom: 0 !important;
  margin-left: 8px;
}
.stop-refresh #stopRefreshFlag {
  margin-bottom: 6px;
}
